System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Xml.Schema.XmlSchemaGroupBase To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Xml.Serialization.XmlElement("element", typeof(System.Xml.Schema.XmlSchemaElement))
  System.Xml.Schema.XmlSchemaObjectCollection To be added. To be added. To be added. 1.0.5000.0 2.0.0.0